## Acroread-form-wrap.tar

=== Makefile ===
all:	hide.so dummy.so

hide.so: hide.o
	gcc -m32 -shared -o hide.so hide.o

hide.o: hide.c
	gcc -O2 -fPIC -m32 -c hide.c

dummy.so: dummy.o
	gcc -shared -o dummy.so dummy.o

dummy.o: dummy.c
	gcc -O2 -fPIC -c dummy.c

clean:
	rm -f hide.so hide.o dummy.so dummy.o

install: all
	mkdir -p $(DESTDIR)$(PREFIX)/lib/acroread-form-wrap/lib/x86_64-linux-gnu
	cp -f dummy.so $(DESTDIR)$(PREFIX)/lib/acroread-form-wrap/lib/x86_64-linux-gnu/hide.so
	mkdir -p $(DESTDIR)$(PREFIX)/lib/acroread-form-wrap/lib/i386-linux-gnu
	cp -f hide.so $(DESTDIR)$(PREFIX)/lib/acroread-form-wrap/lib/i386-linux-gnu/
	mkdir -p $(DESTDIR)$(PREFIX)/bin
	cp acroread-form-wrap $(DESTDIR)$(PREFIX)/bin/
	mkdir -p $(DESTDIR)$(PREFIX)/share/applications/
	cp acroread-form-wrapper.desktop $(DESTDIR)$(PREFIX)/share/applications/
