=== changelog ===
acroread-form-wrap (1.1) stable; urgency=low

  * Hide PPKLite.api instead of DigSig, so as to be compatible with bookworm

 -- Alain Knaff <alain@knaff.lu>  Sun,  7 Apr 2024 10:10:00 +0200

acroread-form-wrap (1.0) stable; urgency=low

  * Initial version

 -- Alain Knaff <alain@knaff.lu>  Sat, 18 Mar 2023 19:03:16 +0100
