=== control ===
Source: acroread-form-wrap
Build-Depends: debhelper (>= 7)
Section: publishing
Priority: optional
Maintainer: Alain Knaff <alain@knaff.lu>

Package: acroread-form-wrap
Architecture: any
Description: a wrapper around acrobat reader to make it ignore its
 DigSig.api plugin. This has been needed to edit forms since the
 expiry of Adobe's certificate at the beginning of January 2023
