=== rules ===
#!/usr/bin/make -f
#
# debian.rules file - for acroread-form-wrap

package=acroread-form-wrap

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
